2 Replies Latest reply on Oct 13, 2017 6:30 AM by anpm

    How to select BLE 4.1 Module in PSOC 4/4.1 ? It only shows either BLE Smart or BLE Smart 4.2 and No 4.1 !!

    anuj.dutt9_2039946

      Hi. I am working with the CY8CKIT-042-BLE kit using PSOC 4 and 4.1 but what I see is that my kit has a BLE 4.1 whereas I cannot find a BLE 4.1 module either PSOC 4 or 4.1. All I see is either a BLE Smart Module or a BLE Smart 4.2 module. So, how do I add the BLE 4.1 module in my design ?